Bug 731184 - Fedora - burning ISO images to disc in Bulgarian
Summary: Fedora - burning ISO images to disc in Bulgarian
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: readme-burning-isos
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Petr Kovar
QA Contact: Nobody's working on this, feel free to take it
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 21:00 UTC by Valentin Laskov
Modified: 2012-01-31 12:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-31 12:28:38 UTC


Attachments (Terms of Use)

Description Valentin Laskov 2011-08-16 21:00:10 UTC
Description of problem:
Please make Bulgarian translation of "Fedora - burning ISO images to disc" to be shown in Fedora Documentation [1]. It's completely translated in Transifex [2]

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
[1] http://docs.fedoraproject.org/bg-BG/index.html
[2] https://www.transifex.net/projects/p/fedora-readme-burning-isos/r/all-resources/

Comment 1 Valentin Laskov 2011-08-17 09:40:40 UTC
I saw that this document missing in F15 documentation, but exists in F14.

Comment 2 Valentin Laskov 2011-11-22 12:56:19 UTC
I would like to renew this bug report against this document in Fedora 16 Documentation site with the same description.

Regards!
Valentin Laskov

Comment 3 Karsten Wade 2011-12-14 03:48:32 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 4 Valentin Laskov 2011-12-29 08:48:14 UTC
Why to translate if not published? More than a month after my bug report!

Comment 5 Petr Kovar 2012-01-30 22:02:59 UTC
I published the translated document, it should show up on docs.fedoraproject.org within an hour or two.


Note You need to log in before you can comment on or make changes to this bug.